/* ==================================================================================================== */

@media (min-width: 992px){
    .search-sec{
           /* top: -114px;
           background: rgba(26, 70, 104, 0.51);*/
           background-color: #efefef
       }       
   }




/* ================================================================================================== */
   @media (max-width: 992px){
    .search-sec{
        background: #EFEFEF;
    }


      

    
.col-lg-12.col-md-12.col-sm-12.lgn {
    padding: 15px 15px;
}
img.img-fluid.ttg {
    margin-top: 3%;
}


    p.card-text.hdh1 {
        font-weight: 500;
        font-size: 16px;
    }
    h2.top {
        margin-bottom: 0rem;
        font-size: 25px;
    }
    .carousel-item.active.vtr img {
        height: auto;
    }

    section#vtr1 {
        background: #f6f6f6;
        padding-top: 0px;
    }

    .tyo0 i {
        margin-bottom: 20px;
    } 

 span.title4 {
    color: #f1f1f1;
    /* color: #000000; */
    font-size: 26px;
    font-weight: 600;
    margin-top: 10px;
    /* padding: 0px 15px; */
    padding: 2px 40px 14px 20px;
    background: #076CA9;
    /* position: relative; */
}
 
 
.title44::after {
    content: " ";
width: 0;
height: 0;
border-bottom: 50px solid #076CA9;;
border-right: 60px solid transparent;
position: absolute;
}
    



    

    .card-img-overlay.tyui p {
        color: #FAFAFA;
        font-size: 16px;
        font-weight: 500;
    }

 

    textarea.form-control {
        height: auto; 
    }
 

   .col-lg-3.col-md-3.col-sm-12.bll4 {
    
    max-width: 100%;
    margin-top: 20px;

 
}



section#daily_learnxt {
    background: transparent;
    margin-bottom: 40px;
}

p.card-text.tyt {
    float: left !important;
    
}


p.spcs {
    margin: 25px;
}

h2.h1-responsive.font-weight-bold {
    font-size: 26px;
}


.col-lg-10.col-md-10.col-sm-12.gb234 {
    padding: 0px;
}

p.tvt90 {
    font-size: 18px !important;
    font-weight: 600;
    margin-bottom: 2px;
    margin-top: 4%;
}


.col-lg-2.col-md-2.col-sm-12.fgf {
    margin-top: 4%;
    margin-bottom: 4%;
    padding-left: 0px;
}


section#instr {
    background-image: none !important; 
}

.col-lg-4.col-md-4.col-sm-12.rty567 {
    padding: 0px;
}


.dropdown-menu .dropdown .dropdown-menu {
    left: 81%   !important;
    top: 0%;
    margin: 0 0px !important;
    border-width: 0;
    position:initial !important;
}



.col-lg-6.col-md-6.col-sm-12.tran09983 {
    padding-right: 0px;
    padding-left: 0px;
}
.col-lg-6.col-md-6.col-sm-12.tran0998 {
    padding: 0px;
    padding-right: 0px;
}

.col-lg-5.col-md-5.col-sm-12.nvn23 {
    padding-left: 15px !important;
    margin-top: 5%;
    margin-bottom: 50px;
}

.rbn {
    
    
    padding: 3px 12x ;
       
}
.cct4 {
    float: left !important;
    /* paddingx !important; */
    padding: 0px 15px 15px 15px !important;
}

ol, ul {
    margin-top: 0;
    margin-bottom: 0rem !important;
}

    .col-lg-3.col-md-3.col-sm-12.bll1 {
       
        margin-right: 0px;
        max-width: 100%;
        margin-top: 20px;
        

    }

    .col-lg-3.col-md-3.col-sm-12.bll3 {
       
        margin-right: 0px;
        max-width: 100%;
        margin-top: 20px;
    }


    .col-lg-3.col-md-3.col-sm-12.bll2 {
       
        margin-right: 0px;
        max-width: 100%;
        margin-top: 20px;
        

    }

    a.btn.btn-secondary.btn-sm.llo {
        margin-top: 8px;
        margin-bottom: 8px;
        border: 1px solid transparent;
        background: transparent;
        color: #4D4D4F !important;
        padding: 3px 2px;
        margin-right: 0px;
        box-shadow: 0px 0px 0px 0px;
    }

    img.d-block.w-100 { 
        height: 180px !important;
    }

    .card-img-overlay.smallclge {
       
        color: #FAFAFA !important; 
        padding-top: 85px;
      
    }

     


    p.card-text.hdh1 {
        font-size: 15px;
        
    }
    p.card-text.hdh8 {
        font-size: 15px;
        
    }

   
    .card-img-overlay.tyui {
        padding-top: 0px !important;
        top: 140px !important;
        /* bottom: 20px; */
        left: 0px !important;
    }

    span.sde2 {
       
        float: left !important;
    }
    

    section#qstn3 {
        background-image: url(../images/bbck.jpg);
        height: auto;
    }

    .rbn {
        padding: 1px 13px !important;
        border-radius: 0px !important;
    }


    .mg1 img {
        height: 260px !important;
    }
}



/* =================================================================================================== */

@media (max-width: 576px) {


    span.lft2 ul li a {
        padding: 10px 9px;
       
          }

   

    .footer-copyright.text-center.py-1 ul li {
        display: initial;
        float: left;
    }
    

    .cmmt_sbt {
        margin: 0px 0px;
    }
    

    .card.images.mb-lg-0 img {
        height: 150px !important;
    }

    .tt12 {
        margin-top: 3rem;
    }


    img.d-block.w-100.tp1  {
        height: 110px !important;
    }
    
    .slide.slick-slide img {
        width: 100%;
        height: 100%;
        padding-right: 10px;
    } 

    .card-img-overlay.smallclge {
        top: 0px !important;
        /* left: 10px !important; */
        color: #FAFAFA !important; 
        /* padding: 25px 10px; */
    }

    label.md-form.mt-0 {
        margin-bottom: 0px !important;
    }

    h3.hve {
        text-transform: uppercase;
        font-weight: 600;
        letter-spacing: initial;
        font-size: 24px;
    }

    span.any {
        font-weight: 400;
        font-size: 14px;
    }

    section#qstn {
        background: #FCFCFC;
        padding: 60px 0px 0px;
    }

    button.btn.btn-primary.t4509 {
        padding: 6px 50px;
        border-radius: 35px;
        background: linear-gradient(to left, #32BFDD 9%, #8E7ADB 100%);
        text-transform: uppercase;
        /* background-repeat: no-repeat; */
        border: transparent;
        font-size: 12px;
    }

    span.swps a {
        float:  left; 
        padding: 0px; 
        font-size: 12px;
        color: #2222f9;
        font-weight: 400;
        margin-bottom: 17px;
        margin-top: 0px;
        font-size: 10px;
    }
    span.swp {
        font-size: 12px;
        font-weight: 400;
        color: #212529;
        float: left;
        margin-bottom: 0px;
        margin-top: 7px;
        font-size: 11px;
    }

    span.tt01 {
        color: #013857;
        font-size: 24px !important;
     
    }

    span.tt090 {
        font-size: 18px !important; 
        letter-spacing: 0px !important;
    }
    input.form-control.tytyt {
        width: 324px !important;
        float: left;
        background-color: #fff !important;
        background-image:url('../images/inner/search.png') !important;
        background-position:2% 50% !important;
        
    }


    .college_lists {
        margin-top: 0% !important;
    }

   span.side_learn {
    margin-top: 2px;
    text-align: center;
    margin-bottom: 10px;
}


li.media.my-5.ttim img {
    width: 120px !important;
    height: 115px !important;
} 

    
li.media.my-5.ttim {
    padding-right: 0px !important;
} 

.col-lg-4.col-md-6.col-sm-6.dtr12 {
    padding: 0px;
}
.card-img-overlay.tyui {
    top: 50px !important;
    left: 0px !important; 
}

.card-img-overlay.tyui p { 
    font-size: 16px !important;
    
}
p.card-text.hdh1 {
    font-size: 16px !important; 
}
p.card-text.hdh8 {
    font-size: 16px !important;
     
} 


span.title4 {
    color: #f1f1f1; 
    font-size: 26px;
    font-weight: 600;
    margin-top: 10px; 
    padding: 2px 40px 14px 20px;
    background: #076CA9; 
}
 
 
.title44::after {
    content: " ";
width: 0;
height: 0;
border-bottom: 50px solid #076CA9;;
border-right: 60px solid transparent;
position: absolute;
}
    
  
   
.nav-tabs .nav-item {
    padding: .5rem 31px !important;
    font-size: 14px;
}

.text_txt span {
    font-size: 20px !important;
     
}
.cct {
    padding: 20px 0px !important;
    float: left;
}


.college_lists45 {
    padding: 7px 0px;
    background: #fafafa;
}

 
p.prrp78 {
    text-align: justify;
}

.carousel-caption.drtp.d-md-block {
    padding-bottom: 0px;
}

span.dwn a { 
    font-size: 14px;
}
h5.mb-0.tt3 {
 
    text-transform: capitalize;
  
}

.card.bg-dark.text-white img { 
    height: 208px !important;
}  





li.media.my-4.ttim img {
    width: 100px !important;
    height: 105px !important;
}


li.media.tro img {
    width: 100px !important;
    height: 105px !important;
}

a.btn.btn-success.view {
    margin-top: 0px;
    padding: 5px 15px;
    border-radius: 0px;
    background-color: #28a745;
    color: #fff;
    font-size: 15px;
}

li.media.mt-5.ttim img {
    width: 100px !important;
    height: 105px !important;
}


span.side_learn a {
    color: #FAFAFA !important;
    text-decoration: none !important;
    padding: 0px 8px !important;
    font-size: 10px !important;
    font-weight: 600 !important;
    border-right: 1px solid #BCBBBB !important;
}

#myBtnn {
    display: none;
    position: fixed;
    right: 25px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: #34ad39;
    color: white;
    cursor: pointer;
    padding: 2px 9px 2px 9px;
    /* padding: 15px; */
    border-radius: 1px;
}
 

.college_lists span {
    font-size: 20px !important;
    /* float: left; */
    font-weight: 600;
    margin-top: 0px !important;
}

.row.ddd {
    padding: 25px 15px 0px;
}
.col-lg-8.col-md-8.col-sm-8.ccllge {
    margin-top: 25px !important;
}


span.text-rightt a { 
    font-size: 10px !important;
}

.col-lg-6.col-md-6.col-sm-12.tran09983 {
    padding-right: 0px;
    padding-left: 0px;
}
.col-lg-6.col-md-6.col-sm-12.tran0998 {
    padding: 0px;
    padding-right: 0px;
}

.col-lg-5.col-md-5.col-sm-12.nvn23 {
    padding-left: 15px;
    margin-top: 5%;
}

.fa-paper-plane:before {
    content: "\f1d8";
    color: #4D4D4F;
    border-radius: 50px;
    padding: 0px;
    font-size: 20px; 
}


.form-row.align-items-center {
    margin-bottom: 30px;
}

label.cont_learn {
    float: left;
    margin-left: 50px;
    margin-top: 10px;
}

label.header_logo img {
    margin-left: 55px;
    margin-top: 10px;
}


.dropright .dropdown-menu {
   top: -1px !important; 
   left: 35% !important;
   margin-top: 0;
   margin-left: 0rem;
   transform: translate3d(0px, 0px, 0px) !important;
   border-radius: 0px;
   padding: 0px;
}
 

   button.btn.btn-danger.reeg {
    border-radius: 0px;
    padding: 3px 20px;
    text-transform: uppercase;
    font-size: 16px; 
}

button.btn.btn-primary.rgr {
    border-radius: 0px;
    padding: 3px 20px;
    text-transform: uppercase;
    font-size: 16px;
}

.course img{
	height: 190px;
}

a.btn.btn-primary.ff {
    float: none;
    margin-top: 10px;
    border-radius: 0px;

}



.col-lg-6.col-md-6.col-sm-6.ggt {
  padding-right: 0px;
  margin-left: 15px;
}


.btn-group.reg_easy {
    margin-top: 20px;
}


 

.col-md-4.col-lg-4.text-center.text-md-left {
    border-right: none;
    padding: 5px;
}


.media-body.secure a h6 {
    
    font-size: 15px;
}
 
 
ul#myTab a {
    text-transform: uppercase;
    font-size: 14px;
    color: #000;
    padding: 3px 5px;
}

.nav-link {
    display: block;
    padding: .4rem .5rem;
}
 
 .cms-data {
    border-right: none;
}


.navbar-dark .navbar-toggler {
    color: rgba(255,255,255,.5);
     border-color:transparent; 
}


h2.h1-responsive.font-weight-bold.my-5 {
    font-size: 28px;
}

span.conatct_learn {
    float: right;
    margin-right: 30px;
    margin-top: 5px;
    border-right: none;
}
 

select#exampleFormControlSelect1 {
    padding-right: 50px;
}

label.col-form-label.ttt {
    width: 220px !important;
    font-size: 15px;
}






a.navbar-brand img {
    width: 160px !important;
}


.col-lg-12.col-md-12.col-sm-12.lgn {
    padding: 15px 15px;
}
img.img-fluid.ttg {
    margin-top: 3%;
}

  .icon-bar {
        position: fixed ;
        top: 98%  ;
        left: 66%  ;
        z-index: 995 !important;
        margin-bottom: -5px;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }

    .lft1 {
        border-bottom: 1px solid #4E4E50;
        padding-bottom: 8px !important;
      
    }

    span.lft2 {
        /* float: left; */
        margin: 25px 0px 0px 0px;
    /* margin-top: 25px; */
    }

    li.hld.active {
        background: #EEE;
        border-top: #2098D1 4px solid;
        color: #2098D1;
        padding: 8px 12px;
        margin: 0px;
    }

    span.lft {
        font-size: 22px; 
    }
   
    

}
/* ==================================================================================================== */

@media (min-width:512px) and (max-width:900px) {

    .footer-copyright ul li a {
        float: left;
    }

    .card-img-overlay.smallclge {
       
        color: #FAFAFA !important; 
        padding-top: 140px;
      
    }

   
    .ttll12.mt-5 {
        margin-top: 0px !important;
    }
    .icon-bar {
        position: fixed ;
        top: 97%  ;
        left: 81%  ;
        z-index: 995 !important;
        /* margin-bottom: -5px; */
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }

 

    .col-md-3.col-lg-3.col-sm-6.mb-md-0.mb-4.ml-5{
        margin-left: 0px !important;
    }


    
.tt12::after {
    content: " ::::::::::::::::"; 
    margin-left: 13px;
    opacity: 0.4;

  }


  .tt13::after {
    content: " :::::::::::::::::::::::"; 
    margin-left: 13px;
    opacity: 0.4;

  }


  .t6 {
    margin-left: 10px;
    } 
    



    .card.mb-lg-5.pt-4.px-4.bck {
        padding: 0px 0px !important;
    }

    
#myBtnn {
    
    height: 26px;
    
}

}



/* ==================================================================================================== */


@media (max-width: 768px)  { 
    

    .fftr {
        margin-left: 0rem !important;
    }
   
    /* .ttll12.mt-5 {
        margin-top: 0px !important;
    } */
     
        
    ul.pagination {
        margin-bottom: 20px !important;
    }

    
#myBtnn {
   
    right: 8px !important;
    /* height: 27px; */
    
}

    
    .media.txtt56 {
        padding: 0px 0px 0px 0px;
    }

    span.img_tile img {
        margin-left: 30% !important;
    }

   /* body{
        background-color: red;
        }*/
        .slide.slick-slide img {
            width: 100%;
            height: 100%;
            padding-right: 10px;
        } 

        

        a.btn.btn-success.regi {
            /*padding: 1px 70px 1px 70px;
            border-radius: 25px;*/
            font-size: 20px;
           /* margin-bottom: 6px;*/
        }

        .dropright .dropdown-menu {
           top: -1px !important; 
           left: 38% !important; 
           margin-top: 0;
           margin-left: 0rem;
           transform: translate3d(0px, 0px, 0px) !important;
           border-radius: 0px;
           padding: 0px;
       }

      

    a.btn.btn-primary.ff {
        float: none !important;
        margin-top: 10px !important;
        border-radius: 0px !important;
    }
 

    .col-lg-12.col-md-12.col-sm-12.double_easy {
        padding-left: 0px;
    }


    .container.text-center.text-md-left.mt-5 {
        text-align: left !important;
    }


    .col-lg-10.col-md-10.col-sm-12.sildde {
    padding-left: 0px;
}


.col-lg-2.col-md-2.col-sm-12.eassy_3sde {
    padding-right: 15px;
    margin-top: 30px;
}


}

 